@charset "utf-8";



/*PC背景*/
@media screen and (min-width:767px){
.Template_bg .bg01 { z-index:0;position:absolute;top:0px; left:0; width:100%; height:562px; background-position:center 0px; background-repeat:no-repeat; background-size:100%;}	

}
/*mb背景*/
@media screen and ( max-width:767px) {
.Template_bg .bg01{ z-index:0; position:absolute; top:0px; left:0; width:100%; height:100%; background-repeat:no-repeat; background-position:center top; background-size:100%; }
}



/*版頭主標微調*/
@media screen and (min-width:768px){
.Area_title {height:563px;}
.Area_title .txt img{width:100%;}
.Area_title .txt{ position: absolute;top: 88px;left: 16px;z-index: 9;width: 100%;}

}
@media screen and (max-width:767px){
.Area_title{height:57vw !important;}
.Area_title .txt img{width:100%;}
.txt {        position: absolute;
  top:8.2vw;
  left: 0vw;
  width: 104%;
  z-index: 9;}

}



/*詳情*/
@media screen and (min-width:768px){
  .morebtn{height:563px;}
  .morebtn img{width:100%;}
  .morebtn{         
    position: absolute;
    top: 24px;
    left: 780px;
    z-index: 9;
    width: 20%;}
  
  }
  @media screen and (max-width:767px){
  .morebtn{height:57vw !important;}
  .morebtn img{width:100%;}
  .morebtn {              
    position: absolute;
    top: 2.2vw;
    left: 73vw;
    width: 26%;
    z-index: 9;}
  
  
  }
  
  

/*A2btn*/
@media screen and (min-width:768px){
  .A2btn{height:auto;}
  .A2btn img{width:100%;}
  .A2btn{         
    position: absolute;
    top: 691px;
    left: 266px;
    z-index:50;
    width: 42%;}
  .Area_content{z-index: 1 !important;}
  }
  @media screen and (max-width:767px){
  .A2btn{height:auto;}
  .A2btn img{width:100%;}
  .A2btn{              
    position: absolute;
        top: 70.2vw;
        left: 28vw;
        width: 41%;
        z-index:50;}
  
        .Area_content{z-index: 1 !important;}

  }


  


/*momo_logo*/
@media screen and (min-width:768px){
 .momologo { z-index: 99; position: absolute; top: 8px; left: 0;}
 .momologo a { display: block; width:180px; height: 90px; background: url(momologo.png?t=1788170335628) no-repeat; background-size: 96%;}

 
}

  @media screen and (max-width:767px){
  .momologo { z-index:99 !important; position: absolute; top: 1vw;left: 2vw;}
  .momologo a { display: block; width: 90px; height: 90px; background: url(momologo.png?t=1788170335628) no-repeat; background-size: 88%;}
  .momologo {display:block;}
  }






  .cardTable{
    width:100%;
    border-collapse:collapse;
    background:#fff;
    border-radius:20px;
    overflow:hidden;
    text-align:center;
}

.cardTable th,
.cardTable td{
    border:1px solid #d8d8d8;
    padding:12px 8px;
    font-size:24px;
    line-height:1.4;
}

.cardTable th{
    background:#f8f4e9;
    font-weight:700;
}

.cardTable .highlight{
    color:#de1c86;
    font-weight:700;
}

@media screen and (max-width:767px){

  .cardTable td{
    font-size:16px;
    line-height:1.4;
    padding:18px 5px;
}

.cardTable th{
    font-size:16px;
    line-height:1.3;
}
.cardTable .highlight{
    color:#de1c86;
    font-size:16px;
    font-weight:700;
} 


}

